/* ----======== Reseting All Browsers ========---- */				
	
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
margin:0;
padding:0;
}

fieldset, img
{
border:0;
}

ol
{
list-style:square;
list-style-position:inside;
line-height:25px;
}

ul
{
list-style:none;
}

blockquote {
	padding: 15px;
	border: solid 1px #d9d9d9;
	margin: 20px;
}

.clearer
{
clear: both;
}

caption, th
{
text-align:left;
}

h1, h2, h3, h4, h5, h6
{
font-size:100%;
font-weight:normal;
}

abbr, acronym
{
border:0;
}

img, div, input { /*behavior: url("js/iepngfix.htc")*/ }

/* ----======== End Reseting All Browsers ========---- */				


*
{
font-family: Arial, Helvetica, sans-serif;
}

body
{
margin: auto;
background: #f7f7f7 url(../images/bg_tile.jpg) repeat-x top center;
color: #000;
font-size: 12px;
}

a
{
color: #8fbe00;
text-decoration: none;
}

a:hover
{
color: #8fbe00;
text-decoration: underline;
}

h1
{
color: #8fbe00;
font-size: 16px;
margin-bottom: 10px;
font-weight: bold;
text-transform: uppercase;
}

h2
{
color: #8fbe00;
font-size: 16px;
margin-bottom: 10px;
}

h3
{
color: #2b2b2b;
font-size: 14px;
line-height: 20px;
margin-bottom: 10px;
}

h5
{
color: #8fbe00;
}

p
{
margin-bottom: 10px;
line-height: 18px;
color: #848484;
}

#columnLeft ul
{
margin-bottom: 5px;
}

#columnLeft li
{
background: url(../images/bullet.gif) no-repeat;
background-position: 0 4px;
padding-bottom: 4px;
padding-left: 14px;
line-height: 16px;
color: #2b2b2b;
}



.floatRight
{
float: right;
margin-left: 13px;
margin-bottom: 13px;
position: relative;
}

.floatLeft
{
float: left;
margin-right: 13px;
margin-bottom: 13px;
position: relative;
}

.noMargin
{
margin: 0 !important;
}

#topLine
{
background: url(../images/top_line.jpg) repeat-x;
height: 14px;
}

#wrapper
{
background: #fff url(../images/header_top.jpg) no-repeat top left;
width: 901px;
margin: auto;
padding: 0 14px;
position: relative;
}

.image
{
padding: 3px;
border: 1px solid #333;
}

#header
{

}

#logo
{
float: left;
margin-left: 2px;
padding: 13px 0 5px 0;
}

#tagline
{
margin-top: 15px;
float: right;
margin-right: 2px;
}


#mainMenu
{
width: 808px;
height: 35px;
position: absolute;
right: 14px;
top: 67px;
text-align: right;
z-index: 999;
}

#mainMenu ul li
{
display: inline;
position: relative;
}

#mainMenu ul li a
{
color: #fff;
font-size: 14px;
padding: 8px 8px;
display: inline-block;
margin-right: 10px;
}

#mainMenu ul li a:hover, #mainMenu ul li.active a
{
color: #000000;
text-decoration: none;
background: url(../images/menu_hover.jpg) repeat-x top;
}

#columnLeft
{
padding: 14px 0 14px 0;
width: 630px;
float:left;
}

#navColumn
{
width: 250px;
margin-top: 14px;
float: left;
padding-bottom: 14px;
}

#rightColumn
{
width: 230px;
margin-top: 14px;
float: right;
padding-bottom: 14px;
}

#navColumn h1,
#rightColumn h2
{
font-size: 14px;
font-weight: bold;
color: #fff;
background: #90bf01 url(../images/green_tile.jpg) repeat-x;
padding: 8px 10px;
text-transform: none;
margin-bottom: 1px;
}

ul#subNav
{
padding-bottom: 5px;
}

#subNav li
{
padding-bottom: 5px;
padding-left: 14px;
background: url(../images/nav_bullet.gif) no-repeat;
background-position: 0 3px;
}
#subNav a
{
color: #e8e7e7;
}
#subNav a:hover
{
color: #fff;
text-decoration: none;
}

#subNav .active a
{
color: #fff;
font-weight: bold;
}

#columnRight
{
width: 250px;
margin-top: 14px;
float: right;
position: relative;
text-align: left;
padding-bottom: 14px;
}

#columnRight h1
{
font-size: 14px;
font-weight: bold;
color: #fff;
background: #90bf01 url(../images/green_tile.jpg) repeat-x;
padding: 8px 10px;
text-transform: none;
margin-bottom: 1px;
}

#columnRightBottom
{
height: 4px;
width: 184px;
position: absolute;
bottom: 0;
left: 0;
/*background: url(../images/column_right_bottom.jpg) no-repeat bottom left;*/
}

.rss
{
float: right;
margin-top: -4px;
}

.columnInner
{
padding: 10px 10px 2px 10px;
background: #848484 url(../images/grey_tile.jpg) repeat-x top;
color: #e8e7e7;
margin-bottom: 14px;
}

.columnInner p
{
color: #e8e7e7;
font-size: 11px;
}

.columnInner a
{
color: #fff;
}

.pageImage
{
width: 222px;
float: right;
margin-left: 20px;
margin-bottom: 10px;
}

.pageImage img
{
padding: 3px;
border: 1px solid #333;
margin-bottom: 10px;
}

.pageImage p
{
padding: 0 !important;
margin: 0 !important;
color: #8fbe00;
}

#feature
{
/*background: #dadada url(../images/feature_bg.jpg) repeat-x top;*/
width: 808px;
margin: auto;
padding: 13px;
text-align: left;
}

.featureTile
{
position: relative;
float: left;
width: 189px;
height: 146px;
margin-right: 17px;
}

.featureTile a.tileText
{
position: absolute;
bottom: 0;
padding: 4px 8px;
background: #474747;
color: #fff;
width: 173px;
text-decoration: none;
}

.featureTile a.tileText:hover
{
background: #fa0c0c;
}

#footer
{
background: url(../images/footer.jpg) repeat-x;
height: 33px;
margin: auto;
text-align: left;
color: #e8e7e7;
padding: 9px 13px;
}

#footerInner
{
width: 929px;
margin: auto;
}

#footer a
{
color: #fff;
}

table
{
margin-bottom: 10px;
}

th
{
background: #97C606 url(../images/green_tile.jpg) repeat-x top;
padding: 8px 10px;
color: #fff;
font-size: 14px;
}

td
{
padding: 4px;
background: #F7F7F7;
line-height: 18px;
color: #2b2b2b;
}

td p
{
color: #2b2b2b;
}

input, textarea, select
{
font-family: Arial, Helvetica, sans-serif;
color: #2b2b2b;
font-size: 12px;
}

.testimonials {
	font-style: italic;
	}
	
#testimonials_panel p {
	font-size:12px;
	color:#FFF;
}

.from_name,
#testimonials_panel .from_name p {
	font-style:italic;
	color: #baed26;
	font-weight:bold;
	text-align:right;
}

#columnLeft .from_name {
	color: #95c406;
}
